<?php
include_once('fungsi.php');
	$id_kamar = $_GET['id_kamar'];
	$id = $_GET['id'];
    $nama_lengkap = $_POST['nama'];
    $alamat = $_POST['alamat'];
    $email = $_POST['email'];
    $jumlahpeserta = $_POST['jumlahpeserta'];
	$waktu_mulai = $_POST['waktumulai'];
	$waktu_selesai = $_POST['waktuselesai'];
	$namaruangan = $_POST['namaruangan'];
	$gambar = $_FILES['gambar']['name'];

	
	
	
	
	
	

	if($jumlahpeserta>45){
		echo"<script language='javascript'>alert('Jumlah Peserta Melebihi Kapasitas')</script>";
			echo "<script>window.location = 'memesan.php'</script>";
	}else{
		  $memesan = mysqli_query($conn, "insert into pemesanan(id,namalengkap, alamat, email, jumlahpeserta, waktumulai, waktuselesai, namaruangan, gambar, id_kamar) values('', '$nama_lengkap', '$alamat', '$email', '$jumlahpeserta', '$waktu_mulai', '$waktu_selesai', '$namaruangan', '$gambar', '$id_kamar')");
 	header('Location: konfirmasipemesanan.php?id_kamar='. $id_kamar);
	}

	if($memesan){
		echo mysqli_error();
	}

	
?>